WOCAT Website - User Story #1695

Tests fiir wocat website
29 May 2017 13:59 - Sebastian Manger

Status: New Start date: 29 May 2017
Priority: Low Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog / Wishlist Spent time: 0.00 hour
Description

todo: Abklaren inkl. Zeitschatzung fur tests (unit und functional)

History

#1 - 29 May 2017 13:59 - Sebastian Manger

- Assignee set to Kurt Gerber

#2 - 01 Jun 2017 15:07 - Kurt Gerber
- Project changed from WOCAT to WOCAT Website

#3 - 11 Aug 2017 11:04 - Kurt Gerber

- Priority changed from Normal to Low

#4 - 24 Aug 2017 12:26 - Kurt Gerber

- Target version set to Backlog / Wishlist

#5 - 24 Apr 2018 14:13 - Anonymous

Sollte geschlossen werden wenn nicht weiter relevant -> KG im Lead
